SDL_STRINGIFY_ARG(3)

NAME
SDL_STRINGIFY_ARG - Macro useful for building other macros with strings in them.

SYNOPSIS
#include <SDL3/SDL_stdinc.h>

#define SDL_STRINGIFY_ARG(arg)  #arg

MACRO PARAMETERS

arg the text to turn into a string literal.

AVAILABILITY
This macro is available since SDL 3.2.0.